import ajax from "@/utils/request";

export const getActivityList = async (params) =>
  ajax(`/activity/getActivityList`, "POST", params);

export const getActivity = async (id) =>
  ajax(`/activity/getActivity`, "GET", { id });

export const deleteActivity = async (id) =>
  ajax(`/activity/deleteActivity`, "GET", { id });

export const updateActivity = async (params) =>
  ajax(`/activity/updateActivity`, "POST", params);

export const addActivity = async (params) =>
  ajax(`/activity/addActivity`, "POST", params);
